[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

lhapdf_5.3.1-1_amd64.changes is NEW

  to pool/main/l/lhapdf/lhapdf_5.3.1-1.diff.gz
  to pool/main/l/lhapdf/lhapdf_5.3.1-1.dsc
  to pool/main/l/lhapdf/lhapdf_5.3.1.orig.tar.gz
  to pool/main/l/lhapdf/liblhapdf-data_5.3.1-1_all.deb
(new) liblhapdf-dev_5.3.1-1_amd64.deb optional libdevel
Les Houches Accord Parton Density Function
 This package contains the development and header files for liblhapdf.
  to pool/main/l/lhapdf/liblhapdf0_5.3.1-1_amd64.deb
Changes: lhapdf (5.3.1-1) unstable; urgency=low
  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>
  * New upstream release.
  * Make binNMU safe.
  * Move Homepage from package description to source header.
  * Create -dev package. Make policy compliant.
  * Make clean target not ignore errors.
  * Suggest liblhapdf0 for liblhapdf-data. (Closes: #413159).
  * Bump Standards Version to 3.7.3. (No changes needed).

Override entries for your package:
lhapdf_5.3.1-1.dsc - source libs
liblhapdf-data_5.3.1-1_all.deb - optional libs
liblhapdf0_5.3.1-1_amd64.deb - optional libs

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 413159 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: